@charset "utf-8";
/* CSS Document */

/*homepageGallery*/
.homepageGallery {
	width: 487px;
	height: 269px;
	margin: 0;
	padding: 0;
	border: 0;
	overflow: hidden;
}

.homepageGallery .galleryContainer {
	width: 487px;
	height: 269px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}

.homepageGallery .indvImageWrapper {
	float: left;
}

.homepageGallery .mover {
	height: 269px;
}

.homepageGallery .indvImageWrapper {
	background-image: url(images/loading.gif);
	background-repeat: no-repeat;
	background-position: center;
}

.homepageGallery .indvImageWrapper a {
	display: block;
	width: 100%;
	height: 100%;
}

.homepageGallery .navBtns {
	width: 487px;
	height: 269px;
}

.homepageGallery .navBtns .rightBtn, .homepageGallery .navBtns .leftBtn {
	width: 42px;
	height: 269px;
	margin-top: -269px;
	z-index: 1003;
	position: absolute;
	background-image: url(images/gallery_arrows.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.homepageGallery .navBtns .rightBtn a, .homepageGallery .navBtns .leftBtn a {
	display: block;
	width: 100%;
	height: 100%;
}

/* Make arrows on image reel more transparent */
.homepageGallery .navBtns .leftBtn,.homepageGallery .navBtns .rightBtn{
/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=50);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.5;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.5;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.5;
}

.homepageGallery .navBtns .rightBtn {
	margin-left: 445px;
	background-position: right top;
}

.homepageGallery .navBtns .rightBtn:hover {
	background-position: right bottom;
}

.homepageGallery .navBtns .leftBtn:hover {
	background-position: left bottom;
}

/*printerSlideWrapper*/
.printerSlideWrapper {
    width: 332px;
    height: 229px;
    margin: 0;
    padding: 0;
    border: 0;
    overflow: hidden;
    background-size: contain;
}

.printerSlideWrapper .galleryContainer {
	width: 332px;
	height: 229px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}

.printerSlideWrapper .indvImageWrapper {
	float: left;
}

.printerSlideWrapper .mover {
	height: 229px;
}

.printerSlideWrapper .indvImageWrapper {
	background-image: url(images/loading.gif);
	background-repeat: no-repeat;
	background-position: center;
}

.printerSlideWrapper .indvImageWrapper a {
	display: block;
	width: 100%;
	height: 100%;
}

.printerSlideWrapper .navBtns {
	width: 332px;
	height: 229px;
}

.printerSlideWrapper .navBtns .rightBtn, .printerSlideWrapper .navBtns .leftBtn {
	width: 42px;
	height: 229px;
	margin-top: -229px;
	z-index: 2; /*1003;*/
	position: absolute;
	background-image: url(images/ink_gallery_arrows.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.printerSlideWrapper .navBtns .rightBtn a, .printerSlideWrapper .navBtns .leftBtn a {
	display: block;
	width: 100%;
	height: 100%;
}

.printerSlideWrapper .navBtns .rightBtn {
	margin-left: 290px;
	background-position: right center;
}